/* global */
:root {
  --primary-color: #0092DD;
}

.top-navigation {
	display: none;
}

/* helpers */
#techo-centroamerica .techo-caribbean__container {
	max-width: 1000px;
	margin: 0 auto;
}

#techo-centroamerica hr {
	background: #eee;
	border: none;
	height: 2px;
	margin: 10px 120px;
}

#techo-centroamerica .mr-3 {
	margin-right: 30px; 
}

#techo-centroamerica .btn-techo {
	background: var(--primary-color);
	color: white;
	font-size: 15px;
  	font-weight: 600;
  	letter-spacing: 0.25px;
  	line-height: 19px;
  	padding: 15px 35px;
  	width: 250px;
  	margin-top: 25px;
  	margin-right: 20px;
}

#techo-centroamerica .btn-techo-white {
	background: white;
	border: 1px solid var(--primary-color);
	color: var(--primary-color);
}

#techo-centroamerica .btn-techo-sm {
	padding: 7px 25px;
}

#techo-centroamerica .flex-center {
	display: flex;
	flex-direction: column;
	align-items: center;
}

#techo-centroamerica .title {
	color: var(--primary-color);
	font-size: 38px;
  	font-weight: bold;
  	letter-spacing: 0.64px;
  	line-height: 47px;
  	text-align: center;
	margin-bottom: 20px;
}

/* headers */
#techo-centroamerica .header {
	display: flex;
	background: var(--primary-color);
	width: 100%;
	height: 85px;
	align-items: center;
	padding: 0 50px;
}

#techo-centroamerica .logo {
	width: 139px;
}

/* Intro section */
#techo-centroamerica .intro-section {
	min-height: 600px;
    max-height: 800px;
	position: relative;
	padding: 40px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 0 0;
}

#techo-centroamerica .intro-section__img {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 100%;
	max-width: 1000px;
	z-index: -1;
}

#techo-centroamerica .header_img {
	width: 100%;
	z-index: -1;
}

#techo-centroamerica .header_logo {
	max-width: 209px;
}

#techo-centroamerica .intro-section__title {
	display: flex;
	flex-direction: column;
	color: #fff;
	font-size: 38px;
	font-weight: bold;
	letter-spacing: 0.64px;
  	line-height: 47px;
  	margin-top: 50px;
  	margin-bottom: 50px;
  	/* text-shadow: 0px 2px 5px rgba(0,0,0,0.4); */
}

#techo-centroamerica .intro-section .btn-container {
	display: flex;
	flex-wrap: wrap;
}

/* Info section */

#techo-centroamerica .info {
	padding: 60px 120px;
	padding-bottom: 0px;
}

#techo-centroamerica .info__desc {
	display: inline-block;
	flex-direction: column;
	font-size: 15px;
  	font-weight: 500;
  	letter-spacing: 0.42px;
  	line-height: 27px;
  	text-align: center;
	margin-bottom: 50px;
}


/* Donation section */

#techo-centroamerica .donation {
	padding: 60px 120px;
}

#techo-centroamerica .donation-card {
	border-radius: 20px;
	box-shadow: 0px 1px 6px 3px rgba(197, 197, 197, 0.4);
	padding: 50px 60px;
}

#techo-centroamerica .donation-progress {
	margin-bottom: 50px;
}

#techo-centroamerica .donation-text {
	display: flex;
	justify-content: space-between;
	margin-bottom: 10px;
	font-size: 17.5px;
  	letter-spacing: 1.87px;
  	line-height: 30px;
}

#techo-centroamerica .donation-progress .progress {
	height: 17px;
	border-radius: 9px;
}

#techo-centroamerica .donation-progress .progress-bar {
	border-radius: 9px;
	background: var(--primary-color);
}

/* Projects section */
#techo-centroamerica .projects {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 40px;
}

#techo-centroamerica .project-item {
	box-shadow: 0px 3px 10px rgba(0,0,0,0.1);
	border-radius: 5px;
	overflow: hidden;
	border: 1px solid #eee;
	display: flex;
	flex-direction: column;
	text-decoration: none;
	color: #000;
}

#techo-centroamerica .project-item__content {
	padding: 20px;
	padding-bottom: 0px;
	flex: 1;
	display: flex;
	flex-direction: column;
}

#techo-centroamerica .project-item__img {
	height: 250px;
	background: #aaa;
}

#techo-centroamerica .project-item__img img {
	width: 100%;
	height: 250px;
	object-fit: cover;
}

#techo-centroamerica .project-item__title {
	font-weight: bold;
	font-size: 18px;
	line-height: 1.2;
	margin-bottom: 10px;
}

#techo-centroamerica .project-item__country {
	color: #999;
	font-size: 12px;
	margin-bottom: 10px;
}

#techo-centroamerica .project-item__desc {
	font-size: 14px;
	margin-bottom: 20px;
	flex: 1;
}

#techo-centroamerica .project-item__progress {
	display: flex;
	justify-content: space-between;
	font-size: 12px;
	margin-bottom: 10px;
	align-items: flex-end;
}

#techo-centroamerica .progress {
	height: 15px;
	border-radius: 10px;
}

#techo-centroamerica .project-item__footer {
	background: #F9F9F9;
	border-top: 1px solid #eee;
	font-size: 12px;
	color: #777;
	padding: 10px 20px;
}

/* Brands */

#techo-centroamerica .brands {
	padding: 0px 120px;
	padding-top: 60px;
}

#techo-centroamerica .brands__list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

#techo-centroamerica .brands__list-item {
	display: flex;
	justify-content: center;
	align-items: center;
}

#techo-centroamerica .brands__list-item img {
	max-width: 100%;
}

#techo-centroamerica .brands__list-item .img-innovacentro {
	max-height: 40px;
}
#techo-centroamerica .brands__list-item .img-banco_caribe {
	max-height: 50px;
}
#techo-centroamerica .brands__list-item .img-dhl {
	max-height: 30px;
}
#techo-centroamerica .brands__list-item .img-porsche {
	max-height: 65px;
}
#techo-centroamerica .brands__list-item .img-mom {
	max-height: 75px;
}
#techo-centroamerica .brands__list-item .img-4patas {
	max-height: 80px;
}

/* Mobile */
@media (max-width: 768px) {
	#techo-centroamerica .projects {
		grid-template-columns: repeat(1, 1fr);
	}
	
	#techo-centroamerica hr {
		margin: 0px;
	}

	#techo-centroamerica .title {
		font-size: 24px;
  		font-weight: bold;
  		letter-spacing: 0.41px;
  		line-height: 29px;
	}
	
	#techo-centroamerica .intro-section {
		min-height: auto;
		max-height: none;
		padding: 20px;
		justify-content: flex-start;
	}
	
	#techo-centroamerica .intro-section__title {
		display: inline-block;
		font-size: 24px;
  		font-weight: bold;
  		letter-spacing: 0.41px;
  		line-height: 29px;
  		margin-top: 0;
  		color: var(--primary-color);
  		margin-bottom: 20px;
	}
	
	#techo-centroamerica .intro-section .btn-container {
		flex-direction: column;
		align-items: flex-start;
	}
	
	#techo-centroamerica .intro-section .btn-container .btn-techo-white { 
		margin-left: 0px;
		margin-top: 25px;
	}
	
	#techo-centroamerica .info {
		padding: 40px 20px;
	}
	
	#techo-centroamerica .info__desc {
		display: inline-block;
	}
	
	/* Donation section */
	
	#techo-centroamerica .donation {
		padding: 0px;
	}
	
	#techo-centroamerica .donation-card {
		border-radius: 0;
		box-shadow: none;
		padding: 40px 20px;
		border-top: 1px solid #eee;
		border-bottom: 1px solid #eee;
	}
	
	#techo-centroamerica .donation-text { 
		font-size: 15px;
		justify-content: space-between;
		align-items: flex-end;
	}
	
	#techo-centroamerica .donation-text__rasied {
		flex-basis: 37%;
	}
	
	#techo-centroamerica .donation-text__percent {
		flex: 1;
		display: flex;
		justify-content: center;
	}
	
	#techo-centroamerica .donation-text__goal {
		display: flex;
		flex-direction: column;
	}
	
	/* Projects section */

	
	/* Brands secrion */
	#techo-centroamerica .brands {
		padding: 0px 20px;
		padding-top: 60px;
	}
	
	#techo-centroamerica .brands__list-item {
		flex-basis: 45%;
		margin-bottom: 20px;
	}
}












